<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pre-AJAX</title>
</head>
<body>

<div id="listOfNames">
<!--    Create everything below dynamically-->
<!--    <ul>-->
<!--        <li>Content</li>-->
<!--        <li></li>-->
<!--        <li></li>-->
<!--        <li></li>-->
<!--        <li></li>-->
<!--        <li></li>-->
<!--        <li></li>-->
<!--    </ul>-->
</div>

<button id="add-names">Click Me</button>

<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/ajax-pre-example.js"></script>
</body>
</html>